cd "KSGNetwork"
call build.bat
cd "../KSGClient"
call build.bat
cd "../Icon"
call build.bat
cd "../Minigames"
call build.bat
cd ../patcher"
call build.bat
cd "../Start"
call build.bat
cd "../Update"
call build.bat
cd ".."